﻿
BODY{
   text-align: left;
    margin: 0px auto;
    font-family: Tahoma;
    background: url("../images/top_bg.jpg")/*tpa=../images/top_bg.jpg*/ repeat-x center top;
    color: #5d5d5d;
    font-size: 12px;
    text-decoration: none;
}
*{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
.clear_1{
   line-height: 0px;
    height: 0px;
    clear: both;
    font-size: 0px;
    overflow: hidden;
}
A{
   color: #5d5d5d;
    text-decoration: none;
}
A:hover{
   color: #f15a0b;
    text-decoration: underline;
}
A:active{
   color: #f15a0b;
    text-decoration: underline;
}
#wgd_head{
   margin: 0px auto;
    width: 100%;
    overflow: hidden;
}
#wgd_top{
   margin: 0px auto;
    width: 970px;
    height: 114px;
    overflow: hidden;
}
.wgd_logo{
   text-align: left;
    width: 490px;
    float: left;
    padding-top: 23px;
}
.top_yy_k{
   width: 400px;
    float: right;
    padding-top: 66px;
}
.top_yy{
   text-align: left;
    color: #007fcc;
    font-size: 12px;
}
.top_yy A{
   padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    color: #007fcc;
    padding-top: 0px;
}
.top_yy A:hover{
   color: #f15a0b;
    text-decoration: underline;
}
.top_yy IMG{
   margin: 0px 5px 0px 12px;
    vertical-align: middle;
}
#wgd_nav{
   text-align: center;
    padding-bottom: 0px;
    line-height: 0px;
    margin: 0px auto;
    padding-left: 0px;
    width: 100%;
    padding-right: 0px;
    background: url("../images/m_bg.jpg")/*tpa=../images/m_bg.jpg*/ repeat-x center top;
    height: 30px;
    padding-top: 0px;
}
#menu_link{
   margin: 0px auto;
    width: 960px;
    height: 30px;
    overflow: hidden;
}
#menu_link UL{
   padding-bottom: 0px;
    list-style-type: none;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
#menu_link UL LI{
   text-align: center;
    padding-bottom: 0px;
    line-height: 30px;
    padding-left: 3px;
    width: 110px;
    padding-right: 3px;
    font-family: Arial, Helvetica, sans-serif;
    float: left;
    height: 30px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    padding-top: 0px;
}
#menu_link UL LI A{
   text-align: center;
    display: block;
    color: #fff;
    font-size: 13px;
}
#menu_link UL LI A:hover{
   background: url("../images/nav_bg.jpg")/*tpa=../images/nav_bg.jpg*/ no-repeat center center;
    color: #fff;
    text-decoration: none;
}
#index #menu_link UL LI.n_1 A{
   background: url("../images/nav_bg.jpg")/*tpa=../images/nav_bg.jpg*/ no-repeat center center;
    color: #fff;
}
#about #menu_link UL LI.n_2 A{
   background: url("../images/nav_bg.jpg")/*tpa=../images/nav_bg.jpg*/ no-repeat center center;
    color: #fff;
}
#news #menu_link UL LI.n_3 A{
   background: url("../images/nav_bg.jpg")/*tpa=../images/nav_bg.jpg*/ no-repeat center center;
    color: #fff;
}
#products #menu_link UL LI.n_4 A{
   background: url("../images/nav_bg.jpg")/*tpa=../images/nav_bg.jpg*/ no-repeat center center;
    color: #fff;
}
#network #menu_link UL LI.n_5 A{
   background: url("../images/nav_bg.jpg")/*tpa=../images/nav_bg.jpg*/ no-repeat center center;
    color: #fff;
}
#service #menu_link UL LI.n_6 A{
   background: url("../images/nav_bg.jpg")/*tpa=../images/nav_bg.jpg*/ no-repeat center center;
    color: #fff;
}
#message #menu_link UL LI.n_7 A{
   background: url("../images/nav_bg.jpg")/*tpa=../images/nav_bg.jpg*/ no-repeat center center;
    color: #fff;
}
#contact #menu_link UL LI.n_8 A{
   background: url("../images/nav_bg.jpg")/*tpa=../images/nav_bg.jpg*/ no-repeat center center;
    color: #fff;
}
#map #menu_link UL LI.n_9 A{
   background: url("../images/nav_bg.jpg")/*tpa=../images/nav_bg.jpg*/ no-repeat center center;
    color: #fff;
}
.wgd_banner{
   text-align: center;
    padding-bottom: 0px;
    line-height: 0px;
    margin: 0px auto;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
.wgd_swf{
   text-align: center;
    padding-bottom: 0px;
    line-height: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
.wgd_img{
   text-align: center;
    padding-bottom: 5px;
    line-height: 0px;
    margin: 0px auto;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 5px;
}
.wgd_pic{
   text-align: center;
    padding-bottom: 0px;
    line-height: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 20px;
}
#wraperIndex{
   margin: 0px auto;
    width: 100%;
    background: url("../images/main_bg.jpg")/*tpa=../images/main_bg.jpg*/ #fff repeat-x center top;
    overflow: hidden;
}
#wgd_Index{
   padding-bottom: 10px;
    margin: 0px auto;
    padding-left: 0px;
    width: 975px;
    padding-right: 0px;
    background: #fff;
    overflow: hidden;
    padding-top: 20px;
}
#wgd_Home{
   margin: 0px auto;
    width: 940px;
    overflow: hidden;
}
#wgd_left{
   width: 680px;
    float: left;
    overflow: hidden;
}
.wgd_left_l{
   width: 310px;
    float: left;
    overflow: hidden;
    padding-top: 5px;
}
.wgd_left_r{
   width: 342px;
    float: right;
    overflow: hidden;
}
#wgd_right{
   width: 241px;
    float: right;
    overflow: hidden;
}
.wgd_a_nav{
   width: 100%;
    background: url("../images/i_a_bg.jpg")/*tpa=../images/i_a_bg.jpg*/ no-repeat left center;
    overflow: hidden;
}
.wgd_a_lm{
   text-align: left;
    padding-left: 12px;
    width: 60px;
    float: left;
}
.wgd_a_more{
   width: 36px;
    float: right;
}
.txt_about{
   text-align: left;
    padding-bottom: 0px;
    line-height: 21px;
    padding-left: 5px;
    padding-right: 0px;
    color: #4d4d4d;
    font-size: 11px;
    padding-top: 10px;
}
.wgd_n_lm{
   width: 342px;
    background: url("../images/i_n_bg.jpg")/*tpa=../images/i_n_bg.jpg*/ no-repeat left center;
    height: 24px;
    overflow: hidden;
}
.wgd_n_t{
   text-align: center;
    line-height: 20px;
    width: 63px;
    float: left;
    color: #fff;
}
.wgd_n_t A{
   color: #fff;
    text-decoration: none;
}
.wgd_n_t A:hover{
   color: #fff;
    text-decoration: underline;
}
.wgd_n_pic{
   text-align: center;
    padding-bottom: 10px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 10px;
}
#wgd_h_pro{
   width: 680px;
    float: left;
    overflow: hidden;
}
.wgd_h_p_bg{
   padding-bottom: 10px;
    padding-left: 0px;
    width: 100%;
    padding-right: 0px;
    background: url("../images/i_p_bg.jpg")/*tpa=../images/i_p_bg.jpg*/ no-repeat left center;
    overflow: hidden;
    padding-top: 10px;
}
.wgd_h_p_lm{
   text-align: left;
    padding-left: 12px;
    width: 60px;
    float: left;
    padding-top: 5px;
}
.wgd_h_p_more{
   width: 50px;
    float: right;
    color: #5d5d5d;
}
.wgd_h_p_more A{
   color: #ff6600;
    text-decoration: underline;
}
.wgd_h_p_more A:hover{
   color: #5d5d5d;
    text-decoration: none;
}
.i_r_co_k{
   margin-top: 10px;
    background: url("../images/r_t_bg.jpg")/*tpa=../images/r_t_bg.jpg*/ no-repeat center top;
    height: 181px;
}
.i_r_co{
   line-height: 22px;
    margin: 0px auto;
    width: 215px;
    color: #4e4e4e;
    font-size: 11px;
    padding-top: 70px;
}
.i_r_co A{
   color: #4e4e4e;
}
.i_r_co A:hover{
   color: #f15a0b;
    text-decoration: underline;
}
#wraperMain{
   margin: 0px auto;
    width: 975px;
    background: url("../images/left_bg.jpg")/*tpa=../images/left_bg.jpg*/ #fff repeat-y left top;
    overflow: hidden;
}
.nav_left{
   width: 200px;
    float: left;
    overflow: hidden;
}
.nav_right{
   width: 758px;
    padding-right: 10px;
    background: #fff;
    float: right;
}
.nav_bg{
   background: url("../images/n_bg.jpg")/*tpa=../images/n_bg.jpg*/ no-repeat center bottom;
    height: 30px;
}
.nav_lm{
   text-align: center;
    line-height: 30px;
    width: 90px;
    font-family: Arial, Helvetica, sans-serif;
    float: left;
    height: 30px;
    color: #f15a0b;
    font-size: 12px;
    font-weight: bold;
}
.nav_url{
   text-align: left;
    width: 130px;
    float: right;
    padding-top: 5px;
    font-size:10px;
}
.co_txt{
   text-align: left;
    padding-bottom: 0px;
    line-height: 26px;
    padding-left: 5px;
    padding-right: 5px;
    font-family: Arial, Helvetica, sans-serif;
    color: #4d4d4d;
    font-size: 12px;
    padding-top: 10px;
}
.l_s_k_about{
   padding-bottom: 5px;
    margin: 0px auto;
    padding-left: 0px;
    width: 190px;
    padding-right: 0px;
    overflow: hidden;
    padding-top: 5px;
}
.l_s_k_about UL{
   padding-bottom: 0px;
    list-style-type: none;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    list-style-image: none;
    padding-top: 0px;
}
.l_s_k_about UL LI{
   text-align: left;
    padding-bottom: 1px;
    line-height: 23px;
    list-style-type: none;
    padding-left: 0px;
    padding-right: 0px;
    font-family: "微软雅黑";
    height: 23px;
    color: #6a6a6a;
    font-size: 12px;
    font-weight: bold;
    padding-top: 1px;
}
.l_s_k_about UL LI A{
   line-height: 23px;
    padding-left: 20px;
    display: block;
    background: url("../images/p_bg_1.jpg")/*tpa=../images/p_bg_1.jpg*/ repeat-x center bottom;
    height: 23px;
    color: #6a6a6a;
}
.l_s_k_about UL LI A:hover{
   border-bottom: #fff 1px solid;
    background: #3f8ead;
    color: #fff;
}
.wgd_l_tel{
   padding-bottom: 0px;
    line-height: 18px;
    padding-left: 3px;
    padding-right: 0px;
    color: #4e4e4e;
    font-size: 11px;
    padding-top: 5px;
}
.wgd_l_tel A{
   color: #4e4e4e;
    text-decoration: none;
}
.wgd_l_tel A:hover{
   color: #007fcc;
    text-decoration: underline;
}
.wgd_online{
   margin: 5px auto 0px;
    width: 180px;
}
.wgd_online IMG{
   padding-left: 3px;
}
#wgd_map{
   margin: 20px auto;
    width: 700px;
}
#wgd_m_sub{
   margin: 20px auto 0px;
    width: 730px;
    font-family: "微软雅黑";
}
.wgd_contact{
   margin: 0px auto;
    width: 600px;
    background: url("../images/contact.gif")/*tpa=../images/contact.gif*/ no-repeat right top;
    height: 290px;
}
.wgd_con{
   text-align: left;
    padding-bottom: 0px;
    line-height: 28px;
    padding-left: 0px;
    padding-right: 0px;
    font-family: Arial, Helvetica, sans-serif;
    color: #4d4d4d;
    font-size: 12px;
    padding-top: 30px;
}
.wgd_con A{
   color: #4d4d4d;
    text-decoration: none;
}
.wgd_con A:hover{
   color: #007fcc;
    text-decoration: underline;
}
#wgd_footer{
   margin: 0px auto;
    width: 100%;
    background: url("../images/foot_bg.jpg")/*tpa=../images/foot_bg.jpg*/ repeat-x center top;
    height: 60px;
    padding-top: 20px;
}
.wgd_bottom{
   margin: 0px auto;
    width: 940px;
    
}
.wgd_b_left{
   width: 940px;
    float: left;
    
}
.wgd_b_txt{
   text-align: left;
    line-height: 25px;
    color: #5d5d5d;
    font-size: 12px;
}
.wgd_b_txt A{
   color: #5d5d5d;
}
.wgd_b_txt A:hover{
   color: #f15a0b;
    text-decoration: underline;
}
.wgd_b_right{
   width: 50px;
    float: right;
    overflow: hidden;
}
.wgd_b_right IMG{
   width: 45px;
    height: 45px;
}
.wgd_ku{
   border-bottom: #292929 1px solid;
    border-left: #292929 1px solid;
    background: #0b0f12;
    color: #292929;
    border-top: #292929 1px solid;
    border-right: #292929 1px solid;
}
.wgd_no{
   margin: 0px auto;
    width: 730px;
    padding-top: 50px;
}
.wgd_no_l{
   text-align: center;
    width: 300px;
    float: left;
}
.wgd_no_r{
   line-height: 30px;
    width: 420px;
    float: right;
    color: #5b5b5b;
}
.wgd_no_r A{
   color: #5b5b5b;
}
.wgd_no_r A:hover{
   color: #0e5ba1;
}
